﻿@using Portal.Models;
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;
              
@model Toyota.Common.Web.MVC.ModelHolder
           
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}



<style>
 .border
 {
    width:500;    
 }
</style>
<table>
    <tr>
    <td class="border">
    @Html.DevExpress().PageControl(
                        settings =>
                        {
                            settings.Name = "tabInvoicePreview";
                            //settings.Width = Unit.Percentage(50);
                            //settings.Height = Unit.Percentage(50);
                            settings.TabPages.Add("1").SetContent(() =>
                            {
                                Html.RenderAction("InvoicePreviewIPartial", "InvoicePreview");
                            });
                            settings.TabPages.Add("2").SetContent(() =>
                             {
                                 Html.RenderAction("InvoicePreviewIIPartial", "InvoicePreview");
                             });
                           
                        }).GetHtml()
        
        


        @Html.DevExpress().Button(
        settings =>
            {
            settings.ControlStyle.CssClass = "DisplayButtonFloatRight";
            settings.Name = "btnCancel";
            settings.Text = "Cancel";
            settings.UseSubmitBehavior = true;
            }
            ).GetHtml()

        @Html.DevExpress().Button(
        settings =>
            {
            settings.ControlStyle.CssClass = "DisplayButtonFloatRight";
            settings.Name = "btnCreateCertificateID";
            settings.Text = "Create Certificate ID";
            settings.UseSubmitBehavior = true;
            }
            ).GetHtml()
        @Html.DevExpress().Button(
        settings =>
            {
            settings.ControlStyle.CssClass = "DisplayButtonFloatRight";
            settings.Name = "btnDownloadDetailData";
            settings.Text = "Download Detail Data";
            settings.UseSubmitBehavior = true;
            }
            ).GetHtml()

          </td>
         </tr>
</table>
